@charset "utf-8";

img { border:0; vertical-align: bottom;}

/* font */
.text8 { font-size:8px !important;}
.text9 { font-size:9px !important;}
.text10 { font-size:10px !important;}
.text11 { font-size:11px !important;}
.text12 { font-size:12px !important;}
.text14 { font-size:14px !important;}

/* margin */
.mgb-SS { margin-bottom: 5px;}
.mgb-S { margin-bottom: 10px;}
.mgb-M { margin-bottom: 20px;}

/* float */
.leftf { float:left;}
.rightf { float:right;}
.clear { clear: both; }

/* clearfix */
.clearfix:after {
	content: "";
	display: block;
	height: 0;
	visibility: hidden;
	clear: both;
}
.clearfix { display: inline-block; }
* html .clearfix {height: 1%; }
.clearfix { display: block; }


/* ページの先頭へ */
.rsGo2top {
	clear: both;
	border-top: 10px solid #ffffff;
	border-bottom: 15px solid #ffffff;
}
.rsGo2top p {
	float: right;
}
.rsGo2top p bold {
	font-size: 10px;
	font-weight:normal;
}
.rsGo2top p a {
	background-image: url(/club_com/sp/sale_img/arrow_pagetop.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding: 1px 0 1px 16px;
}
div.rsGo2top p a:link {
	color: #888888;
}
div.rsGo2top p a:visited {
	color: #aaaaaa;
}
	.rsGo2top:after {
	content: "";
	display: block;
	height: 0;
	visibility: hidden;
	clear: both;
	}
	.rsGo2top { display: inline-block; }
	* html .rsGo2top {height: 1%; }
	.rsGo2top { display: block; }

/* 注釈用 */
div.note {
	clear: both;
	padding-top: 8px;
	font-size: 77%;
	line-height: 1.5;
}
div.note span {
	color: #c23025;
}

/* --------------------------------------------------
[nav] パンくずリスト
-------------------------------------------------- */
ol#topicPath {
	margin: 0 0 15px 0;
	padding-bottom: 5px;
	border-bottom: 1px solid #C8C7C2;
}
ol#topicPath li {
	display: inline;
	font-size: 77%;
	line-height: 1.1;
	list-style-type: none;
}
ol#topicPath li a {
	padding-right: 10px;
	background: url(/club_com/sp/sale_img/topic-path.gif) no-repeat right center;
}

ol#topicPath li.stay {
	color: #959691;
	font-weight: normal;
}




/*掃除用品＿共通
**********************************************************************/

#title {
	height: 122px;
	width: 755px;
	display:inline;
	margin:0;
	padding:0;
}

#title h1 {
	margin:0;
	padding:0;
	float:left;
}

.menu_box {
	width: 755px;
	height: 29px;
}

.menu_box2 {
	width: 755px;

	padding: 5px 0 0px 0 ;
}

.menu_box ul,
.menu_box2 ul{
	padding: 0;
	margin: 0;
}

.menu_box ul li,
.menu_box2 ul li{
	padding: 0;
	float: left;
	list-style-type: none;
}

.page_title {
	width: 755px;
	margin: 0px;
	padding: 0 0 20px 0;
	background-color: #f4f2e6;
}

.main_box {
	width: 755px;
	background-color: #eae3d0;
	margin: 0 0 20px 0;
	padding: 0px;
}

